Subject: Re: bug#1078: 23.0.60; font faces setting ignored by emacsclient run against --daemon

From: Stefano Zacchiroli <[email-masked]>
Date: Sat, 18 Oct 2008 14:42:16 +0200

On Tue, Oct 14, 2008 at 09:12:21PM -0400, Michael Kifer wrote:
> I can take a look, but doubt that this is a viper problem.
> What is the minimal .emacs that triggers this behavior?

Very basic ~/.emacs which is just enabling Viper (and setting custom
font faces, because otherwise it is not possible to actually observe
the problem) is enough. Similarly, I'm able to reproduce it with a
very basic ~/.viper, only setting the expert level to 5.

Both sample files are attached.

TIA,
Cheers.

-- 
Stefano Zacchiroli -*- PhD in Computer Science \ PostDoc @ Univ. Paris 7
zack@{upsilon.cc,pps.jussieu.fr,debian.org} -<>- http://upsilon.cc/zack/
Dietro un grande uomo c'è sempre /oo\ All one has to do is hit the right
uno zaino        -- A.Bergonzoni \__/ keys at the right time -- J.S.Bach